
.rotator{
    background-color:#222;
    width:940px;
    height:438px;
    margin:0px auto;
    position:relative;
    font-family: 'AvantGardeLTCondBookRegular';
    color:#fff;
    text-transform:uppercase;
    letter-spacing:-1px;
    border:0px solid #f0f0f0;
    overflow:hidden;
    -moz-box-shadow:0px 0px 10px #000;
    -webkit-box-shadow:0px 0px 10px #000;
    box-shadow:0px 0px 10px #000;
}
img.bg{
    position:absolute;
    top:0px;
    left:0px;
}
.rotator ul{
    list-style:none;
    position:absolute;
    right:0px;
    top:0px;
    margin-top:2px;
    z-index:999999;
}
.rotator ul li{
    display:block;
    float:left;
    width:36px;
	margin:0px;
}
.rotator ul li a{
	width:36px;
	height:36px;
	float:right;
	clear:both;
	padding-left:0px;
	text-decoration:none;
	display:inline;
	background-image: url(../../images/slider-punto.html);
	background-repeat: no-repeat;
	background-position: 0px 0px;
   }
.rotator ul li a:hover{
background-position: -36px 0px;
}
.rotator ul li a:focus{
background-position: -36px 0px;
}
.rotator .heading{
    position:absolute;
    top:320px;
    left:0px;
    width:940px;
}
.rotator .heading h1{
	 font-family: 'CaviarDreamsBold';
	margin: .2em 0;
	text-align: left;
	color:#fff;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 0em;
    /*text-shadow:-1px 1px 1px #000;*/
    font-weight:normal;
    font-size:26px;
    padding:20px;
/*text-shadow:#000 3px 3px 3px;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#000', Strength=4);*/
}
.rotator .description{
    width:900px;
    height:80px;
    position:absolute;
    bottom:0px;
    left:0px;
    padding:20px;
   /* background-color:#222;
    -moz-border-radius:0px 10px 0px 0px;
    -webkit-border-top-right-radius:10px;
    border-top-right-radius:10px;
    opacity:0.7;
    border-top:2px solid #000;
    border-right:2px solid #000;*/
}
.rotator .description p{
    font-family: 'CaviarDreamsBold';
	margin: .2em 0;
	text-align: left;
	color:#fff;
 text-transform:none;
	font-size: 20px;
	font-weight: lighter;
	letter-spacing: 0em;
    /*text-shadow:-1px 1px 1px #000;*/
    font-weight:normal;
    padding:0px;
}

a.more{
	font-family: 'CaviarDreamsBold';
    color:#c41414;
    text-decoration:none;
    text-transform:uppercase;
    font-size:11px;
}
a.more:hover{
    color:#fff;
}